SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001339: HTTP Proxy needs possibility to customize user and group objectClass for LDAP auth - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001339Endian FirewallProxy HTTPpublic2008-09-24 19:192009-10-27 12:00
Reportersimon-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3 
Summary0001339: HTTP Proxy needs possibility to customize user and group objectClass for LDAP auth
Descriptionopenldap for example can have diffrent strings for user / group objectClass (posixAccount / posixGroup when using ldap for computer login)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001802)
simon-endian (developer)
2008-11-19 18:20

it is now possible to edit the obectClass of user and group for ldap auth
(0002006)
Anonymous (viewer)
2009-03-03 09:11

on which file we can change the objectClass?
(0002576)
peter-endian (administrator)
2009-06-10 14:07

it's fixed..

- Issue History
Date Modified Username Field Change
2008-09-24 19:19 simon-endian New Issue
2008-09-24 19:19 simon-endian Assigned To => simon-endian
2008-11-19 18:20 simon-endian Note Added: 0001802
2008-11-19 18:20 simon-endian Status new => resolved
2008-11-19 18:20 simon-endian Fixed in Version => 2.3
2008-11-19 18:20 simon-endian Resolution open => fixed
2009-03-03 09:11 Anonymous Note Added: 0002006
2009-03-03 09:11 Anonymous Status resolved => feedback
2009-03-03 09:11 Anonymous Resolution fixed => reopened
2009-06-10 14:07 peter-endian Note Added: 0002576
2009-06-10 14:07 peter-endian Status feedback => resolved
2009-06-10 14:07 peter-endian Resolution reopened => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker